<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5cf273eb1aac1db4b2aaeb30ddb16c7">
  <dict>
    <!--2023-02-11 09:57:59.000-->
    <bool key="hw_remove_2g_only">true</bool>
  </dict>
</config>
